# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = Eingabe und Auswahl löschen
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = Neu laden
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = Fehler
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = Optionen konnten nicht geladen werden
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = Laden …
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = Mehr wird geladen ...
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = Keine Ergebnisse gefunden
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = Beladen
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = Ein Datum nach {date} eingeben
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = Anfügen
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = Ein Datum vor {date} eingeben
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = Alles löschen und ersetzen
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = Ausgewähltes Datum löschen
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = Ungültiger Feldwert
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = Wert(e) auswählen
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = Diese Vorlage enthält keine Attribute.
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = Kalender öffnen, um ein Datum auszuwählen
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = Eingabe entfernen
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = Eingabe ersetzen
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = Wählen Sie das Datum aus
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = Wählen Sie einen Wert aus
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = Wert festlegen
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = Zum nächsten Monat wechseln
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = Zum vorherigen Monat wechseln
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = Wähler für Aktualisierungsmodus umschalten
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = Mit
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = Hinzufügen
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = Abbrechen
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = Schließen
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = Metadaten-Vorlage auswählen
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = Löschen
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = Alle Vorlagen suchen
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = Alle Vorlagen suchen
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = Wählen Sie eine Vorlage aus
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = Vorlagen konnten nicht geladen werden. Versuchen Sie es später erneut
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = Selbst definierte Metadaten
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = Suchvorlagen
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = Vorlage hinzufügen
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = Box-AI-Vorschlag:
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = Optionen
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = Anfügen
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = Löschen und ersetzen
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = Ignorieren
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = Möchten Sie die Metadaten-Vorlage „{templateName}“ und alle ihre Werte aus dieser Datei wirklich löschen?
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = Geben Sie den Namen der Metadaten-Vorlage ein, um das Löschen zu bestätigen
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = Nach dem Löschen können die Metadaten-Werte nicht wiederhergestellt werden.
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = Abbrechen
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = Bestätigen
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = Benutzerdefinierte Metadaten
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = Verwerfen
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = „{templateName}“ löschen
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = Metadaten-Vorlage löschen
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = Nutzen Sie die Möglichkeiten von Box AI, um Metadaten von Dokumenten schnell und mit immer größerer Genauigkeit zu erfassen.
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = Metadaten mit Box AI automatisch ausfüllen
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = Fügen Sie Ihrer Datei Metadaten hinzu, um Geschäftsvorgänge, Workflows usw. zu unterstützen.
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = Metadaten-Vorlagen hinzufügen
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = Suche löschen
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = Keine Ergebnisse gefunden
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = Leere Werte anzeigen
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = Diese Vorlage hat keine Werte
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = Diese Vorlage hat keine Attribute
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = Diese Vorlage hat keine Werte
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = Durchsuchen Sie Ihre Elemente, um Metadaten anzuwenden und zu bearbeiten
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = Metadaten-Vorlagen anwenden
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = Neues Attribut zu benutzerspezifischen Metadaten hinzufügen
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = Hinzufügen
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = Attributname
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = Abbrechen
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = Schlüssel ist bereits vorhanden.
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = Schlüssel dürfen nicht mit einem $ beginnen.
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = z. B. Bestellnummer
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = Schlüssel ist erforderlich
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = Wert
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = z. B. 42
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = + Attribut hinzufügen
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = {fieldName}-Attribut löschen
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = Wert festlegen
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = Abbrechen
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = Löschen
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = Laden…
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = Speichern
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = Automatisch ausfüllen
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = Mit Box AI automatisch ausfüllen
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = Benutzerdefinierte Metadaten
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = Laden…
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = Metadaten-Vorlage(n) enthält/enthalten nicht gespeicherte Änderungen. Wie möchten Sie fortfahren?
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = Schließen
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = Continue Editing
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = Discard Changes
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = Nicht gespeicherte Änderungen
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = Leere Werte ausblenden
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = Leere Werte anzeigen
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = Mit Box AI automatisch ausfüllen
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = Mit Box AI automatisch ausfüllen
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = Benutzerdefinierte Metadaten
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = {templateName} bearbeiten
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = Bearbeiten
